Package twisted :: Package trial :: Module runner :: Class SingletonRunner

[show private | hide private]
[frames | no frames]

## Class SingletonRunner

Method Summary
| `__init__(self, methodName)`
| `__str__(self)`
| `getMethods(self)`
| `numTests(self)`
| `runTest(self, method)`
| `runTests(self, output)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class 'twisted.trial.runner.ITestRunner'>,)

Generated by Epydoc 1.1 on Thu May 8 13:19:05 2003 | http://epydoc.sf.net